.responsive body {
	min-width: 240px;
}

.responsive img {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.responsive .content-layout img,
.responsive .content-layout video {
	max-width: 100%;
	height: auto !important;
}

.responsive.responsive-phone .content-layout img {
	margin: 1%;
}

.responsive.responsive-phone .collage,
.responsive.responsive-tablet .collage {
	margin: 0 !important;
}

.responsive .content-layout .sidebar0,
.responsive .content-layout .sidebar1,
.responsive .content-layout .sidebar2 {
	width: auto !important;
}

.responsive .content-layout,
.responsive .content-layout-row,
.responsive .layout-cell {
	display: block;
}

.responsive .content-layout,
.responsive .content-layout-row {
	padding: 0;
}

.responsive .image-caption-wrapper {
	width: auto;
}

.responsive.responsive-tablet .vmenublock,
.responsive.responsive-tablet .block {
	margin-left: 1%;
	margin-right: 1%;
	width: 48%;
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.responsive .responsive-embed {
	height: 0;
	padding-bottom: 56.25%;
	/* 16:9 */
	position: relative;
}

.responsive .responsive-embed iframe,
.responsive .responsive-embed object,
.responsive .responsive-embed embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.responsive .header {
	width: auto !important;
	max-width: none !important;
	min-height: 100px !important;
	min-width: 0 !important;
	text-align: center;
}

.default-responsive .header {
	height: auto;
}

.default-responsive .header * {
	position: relative;
	text-align: center;
	-webkit-transform: none !important;
	transform: none !important;
}

.default-responsive .header .slogan {
	display: block !important;
	top: 0 !important;
	left: 0 !important;
	margin: 2% !important;
	text-align: center !important;
}

.default-responsive .header .headline a {
	display: block !important;
	top: 33px !important;
	margin: 4px 0px 0px 40px !important;
	text-align: center !important;
}

.default-responsive .header .slogan {
	white-space: normal !important;
	top: 10px !important;
}

.default-responsive .header .logo {
	position: absolute;
	left: 50% !important;
	margin-left: -125px !important;
	top: 58px !important;
}

.responsive .header .slidenavigator {
	position: absolute;
}

.default-responsive .header .positioncontrol {
	display: block !important;
	position: relative !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
	margin: 2% auto !important;
	width: auto !important;
	height: auto !important;
}

.responsive .header #flash-area {
	display: none;
}

.default-responsive .header>.textblock {
	position: relative !important;
	display: block !important;
	margin: 1% auto !important;
	width: 75% !important;
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
}

.default-responsive .header .textblock {
	position: relative !important;
	display: block !important;
	margin: auto !important;
	left: 0 !important;
	right: 0 !important;
	top: auto !important;
	height: auto !important;
	width: auto;
	background-image: none;
}

.responsive .header .textblock * {
	text-align: center !important;
}

.default-responsive .header .shapes>.textblock,
.default-responsive .header .slide-item>.textblock {
	display: none !important;
}

.default-responsive .header .shapes>.textblock * {
	text-align: center !important;
	width: auto !important;
	height: auto !important;
	display: block;
}

.default-responsive .header .slider .textblock * {
	text-align: center !important;
	width: auto !important;
	height: auto !important;
	display: block;
}

.responsive .header>.textblock>div {
	width: 100%;
}

.responsive .pageslider {
	width: auto !important;
	max-width: none !important;
	min-height: 100px !important;
	min-width: 0 !important;
	text-align: center;
}

.default-responsive .pageslider {
	height: auto;
}

.default-responsive .pageslider .slide-item>* {
	position: relative;
	text-align: center;
	-webkit-transform: none !important;
	transform: none !important;
}

.default-responsive .pageslider .slide-item>.textblock {
	display: none !important;
}

.default-responsive .pageslider .logo {
	display: inline-block;
	margin: auto !important;
	left: auto;
	top: auto !important;
}

.responsive .pageslider .slidenavigator {
	position: absolute;
}

.default-responsive .pageslider .positioncontrol {
	top: auto !important;
	right: auto !important;
	bottom: auto !important;
	left: auto !important;
	width: auto;
	height: auto;
	margin: auto;
}

.responsive .pageslider #flash-area {
	display: none;
}

.default-responsive .pageslider .textblock {
	position: relative !important;
	display: block !important;
	margin: auto !important;
	left: 0 !important;
	right: 0 !important;
	top: auto !important;
	height: auto !important;
	width: auto;
}

.default-responsive .pageslider .shapes>.textblock * {
	text-align: center !important;
	width: auto !important;
	height: auto !important;
	display: block;
}

.default-responsive .pageslider .slider .textblock * {
	text-align: center !important;
	width: auto !important;
	height: auto !important;
	display: block;
}

.responsive .pageslider>.textblock>div {
	width: 100%;
}

.responsive .sheet {
	width: auto !important;
	min-width: 240px !important;
	max-width: none !important;
	margin-right: 1% !important;
	margin-left: 1% !important;
}

#resp {
	display: none;
}

@media all and (max-width: 999px) {

	#resp,
	#resp-t {
		display: block;
	}

	#resp-m {
		display: none;
	}
}

@media all and (max-width: 480px) {

	#resp,
	#resp-m {
		display: block;
	}

	#resp-t {
		display: none;
	}
}

#resp-desktop {
	display: none;
}

#resp-tablet-landscape {
	display: none;
}

#resp-tablet-portrait {
	display: none;
}

#resp-phone-landscape {
	display: none;
}

#resp-phone-portrait {
	display: none;
}

@media (min-width: 1200px) {
	#resp-desktop {
		display: block;
	}
}

@media (min-width: 980px) and (max-width: 1199px) {
	#resp-tablet-landscape {
		display: block;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	#resp-tablet-portrait {
		display: block;
	}
}

@media (min-width: 480px) and (max-width: 767px) {
	#resp-phone-landscape {
		display: block;
	}
}

@media (max-width: 479px) {
	#resp-phone-portrait {
		display: block;
	}
}

.responsive .content-layout,
.responsive .content-layout-row,
.responsive .layout-cell {
	display: block;
}

.responsive .layout-cell {
	width: auto !important;
	height: auto !important;
}

.responsive .content-layout:after,
.responsive .content-layout-row:after,
.responsive .layout-cell:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .footer .content-layout .layout-cell {
	margin: 1%;
	width: 98% !important;
	float: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .footer .content-layout .responsive-layout-row-2 .layout-cell {
	width: 48% !important;
}

.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .footer .content-layout .responsive-layout-row-3 .layout-cell {
	width: 31% !important;
}

.responsive .post {
	border-radius: 0;
}

.responsive .footer-inner {
	width: auto;
	padding: 2% !important;
}

.responsive .footer {
	margin-top: 1%;
}

.responsive.responsive-tablet .items-row .item,
.responsive.responsive-phone .items-row .item {
	width: auto;
	display: block;
}

.default-responsive .header .slidecontainerpageslider,
.responsive .header .slidecontainerpageslider,
.responsive .pageslider .slidecontainerpageslider {
	position: absolute !important;
}

.responsive .pageslider {
	display: none !important;
}

.responsive .lightblock,
.responsive .greyblock {
	width: 100%;
}

.responsive .headline {
	position: absolute !important;
	left: 50% !important;
	margin-left: -185px !important;
}

.responsive .header-ul {
	display: none !important;
}

.responsive .header-phone {
	display: block !important;
	position: relative !important;
	left: 50% !important;
	margin-left: -260px !important;
	margin-top: 60px;
	height: 120px;
	color: #2286B4 !important;
}

.responsive .trigger {
	width: 94% !important;
	text-align: left !important;
}

.responsive h2 {
	line-height: 100% !important;
	margin-bottom: -20px !important;
}

.responsive .positions {
	margin: 0px 0px 0px -10px !important;
}

.responsive .ver-positions {
	width: 91% !important;
}

.responsive .ver-positions {
	margin: 0px 0px 0px -33px !important;
}

.responsive .position-text {
	margin-left: 0px !important;
}

.responsive .ver-position-pattern,
.responsive .ver-position-img {
	display: none !important;
}

.responsive .ver-position,
.responsive .position {
	margin-bottom: -20px;
}

.responsive .ver-positions,
.responsive .positions {
	margin-bottom: 20px !important;
}

.responsive .ver-position-text {
	padding: 10px 20px !important;
	height: auto !important;
	width: auto !important;
}

.responsive .questions {
	width: 98.5% !important;
}

.responsive .question>p {
	margin-top: -2px;
	margin-left: -10px;
	line-height: 120% !important;
}

.responsive .answer>p {
	margin-top: 5px;
	line-height: 140% !important;
}

.responsive .open-answer {
	height: 244px;
}

.responsive ymaps {
	display: none !important;
}

.responsive .greyblock {
	padding: 20px 465px !important;
	margin: 0px -460px !important;
}

.responsive .photos {
	padding: 40px 460px 50px !important
}

.responsive input,
.responsive textarea {
	max-width: 92% !important;
}

.responsive .kontakts {
	padding: 40px 465px 0px !important;
}

.responsive .intro p {
	padding: 0px 15px !important;
}

.responsive .intro {
	margin: -10px -460px !important;
}

.responsive .whatwedo {
	padding-bottom: 50px !important;
}

.responsive .pluses {
	padding-bottom: 50px !important;
}

.responsive .lightblock-questions h2 {
	margin-top: -50px;
}

.responsive .lightblock-form h2 {
	margin-top: -30px;
}

.responsive .topimage {
	height: 400px;
	width: 100%;
	margin-left: 0px;
}

.responsive .blueblock {
	width: 100% !important;
	margin-left: 0px !important;
	left: 0% !important;
}

.responsive .whiteblock {
	width: auto !important;
	margin-left: 0px !important;
	left: 0% !important;
	height: auto;
}

.responsive .whiteblock p {
	margin-top: 10px !important;
}

.responsive .fk-plus {
	width: calc(100% - 50px);
	margin-left: 0px;
}

.responsive .fk-plus-text {
	min-height: auto !important;
}

.responsive .tp-fk {
	width: 100% !important;
}

.responsive .biginlineblock {
	width: calc(100% - 20px) !important;
	margin: 50px 0px !important;
}

.responsive .miniinlinblock {
	width: calc(100% - 40px) !important;
	margin: -50px 0px 0px !important;
	padding: 10px !important;
}

.responsive .fk-line {
	border: 1px solid #D6DEE6;
	margin-top: 40px;
	background: #FFFFFF;
	padding: 20px 0px 35px;
	width: 312px !important;
	margin-left: -10px;
	margin-right: -3px;
}

.responsive .fk-img {
	display: none !important;
}

.responsive .fk-text {
	text-align: center !important;
	padding-left: 0px;
	padding: 10px;
}

.responsive .fk-button {
	position: relative;
	border: 0;
	border-collapse: separate;
	background-origin: border-box !important;
	background: #2286B4;
	border-width: 0;
	padding: 10px 82.5px;
	margin: 0 auto;
	color: #FFFFFF !important;
	font-size: 16px !important;
	margin-top: 10px;
	margin-left: 0px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.responsive .fk-button:hover {
	background: #204571;
	text-decoration: none !important;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.responsive .presentation {
	text-align: center;
}

.responsive.pg {
	background: #FFFFFF;
	border: 1px solid #D7DEE6;
	padding: 20px 30px;
	margin: 30px 0px;
	font-size: 16px !important;
	line-height: 150% !important;
	width: 97%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.responsive .umodal {
	position: fixed;
	display: block;
	width: calc(100% - 60px);
	height: auto;
	padding: 30px;
	left: 0px;
	margin-left: 0px;
	top: 0%;
	margin-top: -1000px;
	background: #EBEBEB;
	z-index: 100500;
	outline: 1000px solid rgba(0, 0, 0, 0.0);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.responsive .click {
	top: 50%;
	margin-top: -225px;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	outline: 1000px solid rgba(0, 0, 0, 0.3);
}

.responsive .umodal h3 {
	font-size: 22px !important;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 900 !important;
	text-transform: uppercase;
	margin: 5px 0px 20px;
}

.responsive .close {
	width: 25px;
	height: 25px;
	position: fixed;
	margin-left: calc(100% - 80px);
	margin-top: -8px;
	cursor: pointer;
}

.responsive .medal {
	display: none;
}